[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {display: none !important;}

/*  PRELOADER  */
span.loading {
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0 auto;
	padding-left: 26px;
	background: transparent url('/images/spinner.gif') no-repeat 0 center;
	font-size: 14px;
	color: #999;
}

.loader {
    background-color: #FFFFFF;
    padding: 10px;
    margin: 15px;
    text-align: center;
}

.chzn-container {vertical-align: middle;}

/*  PAGINATION  */
ul.pagination {
	float: right;
	list-style-type: none;
	margin: 0 0 20px;
	padding: 0;
	font-size: 10px;
}

ul.pagination > li {
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0;
	border: 1px solid #ccc;
	border-radius: 3px;
	background: linear-gradient(to bottom, #fff 45%, #f8f8f8 100%);
	cursor: pointer;	
	color: #777;
}

ul.pagination > li.active {
	border: 1px solid rgba(0, 127, 197, 0.35);
	background: linear-gradient(to bottom, #fff 45%, rgba(0, 127, 197, .25) 100%);
	cursor: default;
	color: #007fc5;
}

ul.pagination > li > a {
	display: block;
	padding: 5px 8px;
	color: inherit;
}